<?php
	
	/*---------------First highlight color----------------*/

	$vw_lawyer_attorney_first_color = get_theme_mod('vw_lawyer_attorney_first_color');

	$vw_lawyer_attorney_custom_css = '';

	if($vw_lawyer_attorney_first_color != false){
		$vw_lawyer_attorney_custom_css .='.slider .carousel-control-next-icon i:hover, .slider .carousel-control-prev-icon i:hover, .hvr-sweep-to-right:before, input[type="submit"], .footer .custom-social-icons i:hover, .sidebar .custom-social-icons i:hover, input[type="submit"]:hover, .scrollup i, nav.woocommerce-MyAccount-navigation ul li, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .sidebar input[type="submit"], .pagination .current, .pagination a:hover, .woocommerce span.onsale, .footer .tagcloud a:hover, .sidebar .tagcloud a:hover, #comments a.comment-reply-link, .sidebar .widget_price_filter .ui-slider .ui-slider-range, .sidebar .widget_price_filter .ui-slider .ui-slider-handle, .sidebar .woocommerce-product-search button, .footer .widget_price_filter .ui-slider .ui-slider-range, .footer .widget_price_filter .ui-slider .ui-slider-handle, .footer .woocommerce-product-search button, .sidebar a.custom_read_more:hover, .sidebar input[type="submit"]:hover, .footer a.custom_read_more:hover, .footer input[type="submit"]:hover, .nav-previous a:hover, .nav-next a:hover, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, #preloader, .footer .wp-block-search .wp-block-search__button, .sidebar .wp-block-search .wp-block-search__button,.breadcrumbs a:hover, .breadcrumbs span, .post-categories li a:hover,.sidebar .wp-block-tag-cloud a:hover,.footer .wp-block-tag-cloud a:hover, a.wc-block-components-checkout-return-to-cart-button{';
			$vw_lawyer_attorney_custom_css .='background-color: '.esc_attr($vw_lawyer_attorney_first_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}
	if($vw_lawyer_attorney_first_color != false){
		$vw_lawyer_attorney_custom_css .='#comments input[type="submit"].submit, .sidebar ul li::before, .sidebar ul.cart_list li::before, .sidebar ul.product_list_widget li::before,.wp-block-woocommerce-cart .wc-block-cart__submit-button, .wc-block-components-checkout-place-order-button, .wc-block-components-totals-coupon__button,.wc-block-components-order-summary-item__quantity,.wp-block-woocommerce-empty-cart-block .wc-block-grid__product-onsale,.wp-block-woocommerce-cart .wc-block-components-product-badge,a.wp-block-button__link.add_to_cart_button.ajax_add_to_cart,.woocommerce li.product .added_to_cart{';
			$vw_lawyer_attorney_custom_css .='background-color: '.esc_attr($vw_lawyer_attorney_first_color).'!important;';
		$vw_lawyer_attorney_custom_css .='}';
	}
	if($vw_lawyer_attorney_first_color != false){
		$vw_lawyer_attorney_custom_css .='a, .contact p.diff-lay, .about h2, .choose h3, .footer h3, .copyright p, .post-navigation a:hover .post-title, .post-navigation a:focus .post-title, .sidebar h3, .postbox h4, .entry-content a, .sidebar .textwidget p a, .textwidget p a, #comments p a, .slider .inner_carousel p a, .main-navigation a:hover, .main-navigation ul.sub-menu a:hover, .footer a.custom_read_more, .footer li a:hover, .sidebar ul li a:hover, .postbox:hover h2 a, .postbox:hover .metabox a, .single-post .metabox:hover a, .contact p.diff-lay a, .slider .inner_carousel h1 a:hover, .choose h4 a:hover, .copyright a,  .entry-summary a, .sidebar caption, .footer .wp-block-search .wp-block-search__label, .sidebar .wp-block-search .wp-block-search__label{';
			$vw_lawyer_attorney_custom_css .='color: '.esc_attr($vw_lawyer_attorney_first_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}
	if($vw_lawyer_attorney_first_color != false){
		$vw_lawyer_attorney_custom_css .='.slider .carousel-control-next-icon i:hover, .slider .carousel-control-prev-icon i:hover, input[type="submit"], .footer a.custom_read_more{';
			$vw_lawyer_attorney_custom_css .='border-color: '.esc_attr($vw_lawyer_attorney_first_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}
	if($vw_lawyer_attorney_first_color != false){
		$vw_lawyer_attorney_custom_css .='hr.big, .footer-2, .main-navigation ul ul{';
			$vw_lawyer_attorney_custom_css .='border-top-color: '.esc_attr($vw_lawyer_attorney_first_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}
	if($vw_lawyer_attorney_first_color != false){
		$vw_lawyer_attorney_custom_css .='.footer h3, .topbar, .sidebar h3, .main-navigation ul ul, .footer .wp-block-search .wp-block-search__label, .sidebar .wp-block-search .wp-block-search__label{';
			$vw_lawyer_attorney_custom_css .='border-bottom-color: '.esc_attr($vw_lawyer_attorney_first_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*---------------------------Width Layout -------------------*/

	$vw_lawyer_attorney_theme_lay = get_theme_mod( 'vw_lawyer_attorney_width_option','Full Width');
    if($vw_lawyer_attorney_theme_lay == 'Boxed'){
		$vw_lawyer_attorney_custom_css .='body{';
			$vw_lawyer_attorney_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='.scrollup i{';
		  $vw_lawyer_attorney_custom_css .='right: 100px;';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='.scrollup.left i{';
		  $vw_lawyer_attorney_custom_css .='left: 100px;';
		$vw_lawyer_attorney_custom_css .='}';
	}else if($vw_lawyer_attorney_theme_lay == 'Wide Width'){
		$vw_lawyer_attorney_custom_css .='body{';
			$vw_lawyer_attorney_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='.scrollup i{';
		  $vw_lawyer_attorney_custom_css .='right: 30px;';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='.scrollup.left i{';
		  $vw_lawyer_attorney_custom_css .='left: 30px;';
		$vw_lawyer_attorney_custom_css .='}';
	}else if($vw_lawyer_attorney_theme_lay == 'Full Width'){
		$vw_lawyer_attorney_custom_css .='body{';
			$vw_lawyer_attorney_custom_css .='max-width: 100%;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*--------------------------- Slider Opacity -------------------*/

	$vw_lawyer_attorney_theme_lay = get_theme_mod( 'vw_lawyer_attorney_slider_opacity_color','0.6');
	if($vw_lawyer_attorney_theme_lay == '0'){
		$vw_lawyer_attorney_custom_css .='.slider img{';
			$vw_lawyer_attorney_custom_css .='opacity:0';
		$vw_lawyer_attorney_custom_css .='}';
		}else if($vw_lawyer_attorney_theme_lay == '0.1'){
		$vw_lawyer_attorney_custom_css .='.slider img{';
			$vw_lawyer_attorney_custom_css .='opacity:0.1';
		$vw_lawyer_attorney_custom_css .='}';
		}else if($vw_lawyer_attorney_theme_lay == '0.2'){
		$vw_lawyer_attorney_custom_css .='.slider img{';
			$vw_lawyer_attorney_custom_css .='opacity:0.2';
		$vw_lawyer_attorney_custom_css .='}';
		}else if($vw_lawyer_attorney_theme_lay == '0.3'){
		$vw_lawyer_attorney_custom_css .='.slider img{';
			$vw_lawyer_attorney_custom_css .='opacity:0.3';
		$vw_lawyer_attorney_custom_css .='}';
		}else if($vw_lawyer_attorney_theme_lay == '0.4'){
		$vw_lawyer_attorney_custom_css .='.slider img{';
			$vw_lawyer_attorney_custom_css .='opacity:0.4';
		$vw_lawyer_attorney_custom_css .='}';
		}else if($vw_lawyer_attorney_theme_lay == '0.5'){
		$vw_lawyer_attorney_custom_css .='.slider img{';
			$vw_lawyer_attorney_custom_css .='opacity:0.5';
		$vw_lawyer_attorney_custom_css .='}';
		}else if($vw_lawyer_attorney_theme_lay == '0.6'){
		$vw_lawyer_attorney_custom_css .='.slider img{';
			$vw_lawyer_attorney_custom_css .='opacity:0.6';
		$vw_lawyer_attorney_custom_css .='}';
		}else if($vw_lawyer_attorney_theme_lay == '0.7'){
		$vw_lawyer_attorney_custom_css .='.slider img{';
			$vw_lawyer_attorney_custom_css .='opacity:0.7';
		$vw_lawyer_attorney_custom_css .='}';
		}else if($vw_lawyer_attorney_theme_lay == '0.8'){
		$vw_lawyer_attorney_custom_css .='.slider img{';
			$vw_lawyer_attorney_custom_css .='opacity:0.8';
		$vw_lawyer_attorney_custom_css .='}';
		}else if($vw_lawyer_attorney_theme_lay == '0.9'){
		$vw_lawyer_attorney_custom_css .='.slider img{';
			$vw_lawyer_attorney_custom_css .='opacity:0.9';
		$vw_lawyer_attorney_custom_css .='}';
		}

	/*---------------------- Slider Image Overlay ------------------------*/

	$vw_lawyer_attorney_slider_image_overlay = get_theme_mod('vw_lawyer_attorney_slider_image_overlay', true);
	if($vw_lawyer_attorney_slider_image_overlay == false){
		$vw_lawyer_attorney_custom_css .='.slider img{';
			$vw_lawyer_attorney_custom_css .='opacity:1;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_slider_image_overlay_color = get_theme_mod('vw_lawyer_attorney_slider_image_overlay_color', true);
	if($vw_lawyer_attorney_slider_image_overlay_color != false){
		$vw_lawyer_attorney_custom_css .='.slider{';
			$vw_lawyer_attorney_custom_css .='background: '.esc_attr($vw_lawyer_attorney_slider_image_overlay_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*-------------------Slider Content Layout -------------------*/

	$vw_lawyer_attorney_theme_lay = get_theme_mod( 'vw_lawyer_attorney_slider_content_option','Left');
    if($vw_lawyer_attorney_theme_lay == 'Left'){
		$vw_lawyer_attorney_custom_css .='.slider .carousel-caption, .slider .inner_carousel, .slider .inner_carousel h1{';
			$vw_lawyer_attorney_custom_css .='text-align:left; left:15%; right:48%;';
		$vw_lawyer_attorney_custom_css .='}';
	}else if($vw_lawyer_attorney_theme_lay == 'Center'){
		$vw_lawyer_attorney_custom_css .='.slider .carousel-caption, .slider .inner_carousel, .slider .inner_carousel h1{';
			$vw_lawyer_attorney_custom_css .='text-align:center; left:20%; right:20%;';
		$vw_lawyer_attorney_custom_css .='}';
	}else if($vw_lawyer_attorney_theme_lay == 'Right'){
		$vw_lawyer_attorney_custom_css .='.slider .carousel-caption, .slider .inner_carousel, .slider .inner_carousel h1{';
			$vw_lawyer_attorney_custom_css .='text-align:right; left:48%; right:15%;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*------------- Slider Content Padding Settings ------------------*/

	$vw_lawyer_attorney_slider_content_padding_top_bottom = get_theme_mod('vw_lawyer_attorney_slider_content_padding_top_bottom');
	$vw_lawyer_attorney_slider_content_padding_left_right = get_theme_mod('vw_lawyer_attorney_slider_content_padding_left_right');
	if($vw_lawyer_attorney_slider_content_padding_top_bottom != false || $vw_lawyer_attorney_slider_content_padding_left_right != false){
		$vw_lawyer_attorney_custom_css .='.slider .carousel-caption{';
			$vw_lawyer_attorney_custom_css .='top: '.esc_attr($vw_lawyer_attorney_slider_content_padding_top_bottom).'; bottom: '.esc_attr($vw_lawyer_attorney_slider_content_padding_top_bottom).';left: '.esc_attr($vw_lawyer_attorney_slider_content_padding_left_right).';right: '.esc_attr($vw_lawyer_attorney_slider_content_padding_left_right).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*---------------------------Slider Height ------------*/

	$vw_lawyer_attorney_slider_height = get_theme_mod('vw_lawyer_attorney_slider_height');
	if($vw_lawyer_attorney_slider_height != false){
		$vw_lawyer_attorney_custom_css .='.slider img{';
			$vw_lawyer_attorney_custom_css .='height: '.esc_attr($vw_lawyer_attorney_slider_height).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*--------------------------- Slider -------------------*/

	// $vw_lawyer_attorney_slider = get_theme_mod('vw_lawyer_attorney_slider_hide_show');
	// if($vw_lawyer_attorney_slider == false){
	// 	$vw_lawyer_attorney_custom_css .='.page-template-custom-home-page .header{';
	// 		$vw_lawyer_attorney_custom_css .='margin-bottom: 10px;';
	// 	$vw_lawyer_attorney_custom_css .='}';
	// }

	/*---------------------------Blog Layout -------------------*/

	$vw_lawyer_attorney_theme_lay = get_theme_mod( 'vw_lawyer_attorney_blog_layout_option','Default');
    if($vw_lawyer_attorney_theme_lay == 'Default'){
		$vw_lawyer_attorney_custom_css .='.postbox smallpostimage{';
			$vw_lawyer_attorney_custom_css .='';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='.new-text{';
			$vw_lawyer_attorney_custom_css .='padding: 10px 25px;';
		$vw_lawyer_attorney_custom_css .='}';
	}else if($vw_lawyer_attorney_theme_lay == 'Center'){
		$vw_lawyer_attorney_custom_css .='.postbox smallpostimage, .postbox h2, .metabox, .box-content p, .postbox.smallpostimage .testbutton{';
			$vw_lawyer_attorney_custom_css .='text-align:center;';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='hr.big{';
			$vw_lawyer_attorney_custom_css .='margin:0 auto;';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='.box-content p{';
			$vw_lawyer_attorney_custom_css .='margin-top: 10px;';
		$vw_lawyer_attorney_custom_css .='}';
	}else if($vw_lawyer_attorney_theme_lay == 'Left'){
		$vw_lawyer_attorney_custom_css .='.postbox smallpostimage, .postbox h2, .metabox, .box-content p, .postbox.smallpostimage .testbutton{';
			$vw_lawyer_attorney_custom_css .='text-align:Left;';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='.box-content p{';
			$vw_lawyer_attorney_custom_css .='margin-top: 10px;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*--------------------- Blog Page Posts -------------------*/

	$vw_lawyer_attorney_blog_page_posts_settings = get_theme_mod( 'vw_lawyer_attorney_blog_page_posts_settings','Into Blocks');
    if($vw_lawyer_attorney_blog_page_posts_settings == 'Without Blocks'){
		$vw_lawyer_attorney_custom_css .='.postbox{';
			$vw_lawyer_attorney_custom_css .='box-shadow: none; border: none; margin:30px 0;background:none;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*--------------------- Grid Posts Posts -------------------*/

	$vw_lawyer_attorney_display_grid_posts_settings = get_theme_mod( 'vw_lawyer_attorney_display_grid_posts_settings','Into Blocks');
    if($vw_lawyer_attorney_display_grid_posts_settings == 'Without Blocks'){
		$vw_lawyer_attorney_custom_css .='.grid-postbox{';
			$vw_lawyer_attorney_custom_css .='box-shadow: none; border: none; margin:30px 0;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_grid_featured_image_border_radius = get_theme_mod('vw_lawyer_attorney_grid_featured_image_border_radius', 0);
	if($vw_lawyer_attorney_grid_featured_image_border_radius != false){
		$vw_lawyer_attorney_custom_css .='.grid-postbox .box-image img, .grid-postbox .feature-box img{';
			$vw_lawyer_attorney_custom_css .='border-radius: '.esc_attr($vw_lawyer_attorney_grid_featured_image_border_radius).'px;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_grid_featured_image_box_shadow = get_theme_mod('vw_lawyer_attorney_grid_featured_image_box_shadow',0);
	if($vw_lawyer_attorney_grid_featured_image_box_shadow != false){
		$vw_lawyer_attorney_custom_css .='.grid-postbox .box-image img, .grid-postbox .feature-box img, #content-vw img{';
			$vw_lawyer_attorney_custom_css .='box-shadow: '.esc_attr($vw_lawyer_attorney_grid_featured_image_box_shadow).'px '.esc_attr($vw_lawyer_attorney_grid_featured_image_box_shadow).'px '.esc_attr($vw_lawyer_attorney_grid_featured_image_box_shadow).'px #cccccc;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*-----------------Responsive Media -----------------------*/

	$vw_lawyer_attorney_resp_stickyheader = get_theme_mod( 'vw_lawyer_attorney_stickyheader_hide_show',false);
	if($vw_lawyer_attorney_resp_stickyheader == true && get_theme_mod( 'vw_lawyer_attorney_sticky_header',false) != true){
    	$vw_lawyer_attorney_custom_css .='.header-fixed{';
			$vw_lawyer_attorney_custom_css .='position:static;';
		$vw_lawyer_attorney_custom_css .='} ';
	}
    if($vw_lawyer_attorney_resp_stickyheader == true){
    	$vw_lawyer_attorney_custom_css .='@media screen and (max-width:575px) {';
		$vw_lawyer_attorney_custom_css .='.header-fixed{';
			$vw_lawyer_attorney_custom_css .='position:fixed;';
		$vw_lawyer_attorney_custom_css .='} }';
	}else if($vw_lawyer_attorney_resp_stickyheader == false){
		$vw_lawyer_attorney_custom_css .='@media screen and (max-width:575px){';
		$vw_lawyer_attorney_custom_css .='.header-fixed{';
			$vw_lawyer_attorney_custom_css .='position:static;';
		$vw_lawyer_attorney_custom_css .='} }';
	}

	$vw_lawyer_attorney_resp_slider = get_theme_mod( 'vw_lawyer_attorney_resp_slider_hide_show',true);
	if($vw_lawyer_attorney_resp_slider == true && get_theme_mod( 'vw_lawyer_attorney_slider_hide_show', true) == false){
    	$vw_lawyer_attorney_custom_css .='.slider{';
			$vw_lawyer_attorney_custom_css .='display:none;';
		$vw_lawyer_attorney_custom_css .='} ';
	}
    if($vw_lawyer_attorney_resp_slider == true){
    	$vw_lawyer_attorney_custom_css .='@media screen and (max-width:575px) {';
		$vw_lawyer_attorney_custom_css .='.slider{';
			$vw_lawyer_attorney_custom_css .='display:block;';
		$vw_lawyer_attorney_custom_css .='} }';
	}else if($vw_lawyer_attorney_resp_slider == false){
		$vw_lawyer_attorney_custom_css .='@media screen and (max-width:575px) {';
		$vw_lawyer_attorney_custom_css .='.slider{';
			$vw_lawyer_attorney_custom_css .='display:none;';
		$vw_lawyer_attorney_custom_css .='} }';
	}

	$vw_lawyer_attorney_res_metabox = get_theme_mod( 'vw_lawyer_attorney_metabox_hide_show',true);
    if($vw_lawyer_attorney_res_metabox == true){
    	$vw_lawyer_attorney_custom_css .='@media screen and (max-width:575px) {';
		$vw_lawyer_attorney_custom_css .='.metabox{';
			$vw_lawyer_attorney_custom_css .='display:block;';
		$vw_lawyer_attorney_custom_css .='} }';
	}else if($vw_lawyer_attorney_res_metabox == false){
		$vw_lawyer_attorney_custom_css .='@media screen and (max-width:575px) {';
		$vw_lawyer_attorney_custom_css .='.metabox{';
			$vw_lawyer_attorney_custom_css .='display:none;';
		$vw_lawyer_attorney_custom_css .='} }';
	}

	$vw_lawyer_attorney_res_sidebar = get_theme_mod( 'vw_lawyer_attorney_sidebar_hide_show',true);
    if($vw_lawyer_attorney_res_sidebar == true){
    	$vw_lawyer_attorney_custom_css .='@media screen and (max-width:575px) {';
		$vw_lawyer_attorney_custom_css .='.sidebar{';
			$vw_lawyer_attorney_custom_css .='display:block;';
		$vw_lawyer_attorney_custom_css .='} }';
	}else if($vw_lawyer_attorney_res_sidebar == false){
		$vw_lawyer_attorney_custom_css .='@media screen and (max-width:575px) {';
		$vw_lawyer_attorney_custom_css .='.sidebar{';
			$vw_lawyer_attorney_custom_css .='display:none;';
		$vw_lawyer_attorney_custom_css .='} }';
	}

	$vw_lawyer_attorney_resp_scroll_top = get_theme_mod( 'vw_lawyer_attorney_resp_scroll_top_hide_show',true);
	if($vw_lawyer_attorney_resp_scroll_top == true && get_theme_mod( 'vw_lawyer_attorney_hide_show_scroll',true) != true){
    	$vw_lawyer_attorney_custom_css .='.scrollup i{';
			$vw_lawyer_attorney_custom_css .='visibility:hidden !important;';
		$vw_lawyer_attorney_custom_css .='} ';
	}
    if($vw_lawyer_attorney_resp_scroll_top == true){
    	$vw_lawyer_attorney_custom_css .='@media screen and (max-width:575px) {';
		$vw_lawyer_attorney_custom_css .='.scrollup i{';
			$vw_lawyer_attorney_custom_css .='visibility:visible !important;';
		$vw_lawyer_attorney_custom_css .='} }';
	}else if($vw_lawyer_attorney_resp_scroll_top == false){
		$vw_lawyer_attorney_custom_css .='@media screen and (max-width:575px){';
		$vw_lawyer_attorney_custom_css .='.scrollup i{';
			$vw_lawyer_attorney_custom_css .='visibility:hidden !important;';
		$vw_lawyer_attorney_custom_css .='} }';
	}

	$vw_lawyer_attorney_resp_menu_toggle_btn_bg_color = get_theme_mod('vw_lawyer_attorney_resp_menu_toggle_btn_bg_color');
	if($vw_lawyer_attorney_resp_menu_toggle_btn_bg_color != false){
		$vw_lawyer_attorney_custom_css .='.toggle-nav i{';
			$vw_lawyer_attorney_custom_css .='background-color: '.esc_attr($vw_lawyer_attorney_resp_menu_toggle_btn_bg_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*------------- Top Bar Settings ------------------*/

	$vw_lawyer_attorney_topbar_padding_top_bottom = get_theme_mod('vw_lawyer_attorney_topbar_padding_top_bottom');
	if($vw_lawyer_attorney_topbar_padding_top_bottom != false){
		$vw_lawyer_attorney_custom_css .='.topbar{';
			$vw_lawyer_attorney_custom_css .='padding-top: '.esc_attr($vw_lawyer_attorney_topbar_padding_top_bottom).'; padding-bottom: '.esc_attr($vw_lawyer_attorney_topbar_padding_top_bottom).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_navigation_menu_font_size = get_theme_mod('vw_lawyer_attorney_navigation_menu_font_size');
	if($vw_lawyer_attorney_navigation_menu_font_size != false){
		$vw_lawyer_attorney_custom_css .='.main-navigation a{';
			$vw_lawyer_attorney_custom_css .='font-size: '.esc_attr($vw_lawyer_attorney_navigation_menu_font_size).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_navigation_menu_font_weight = get_theme_mod('vw_lawyer_attorney_navigation_menu_font_weight','600');
	if($vw_lawyer_attorney_navigation_menu_font_weight != false){
		$vw_lawyer_attorney_custom_css .='.main-navigation a{';
			$vw_lawyer_attorney_custom_css .='font-weight: '.esc_attr($vw_lawyer_attorney_navigation_menu_font_weight).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_theme_lay = get_theme_mod( 'vw_lawyer_attorney_menu_text_transform','Uppercase');
	if($vw_lawyer_attorney_theme_lay == 'Capitalize'){
		$vw_lawyer_attorney_custom_css .='.main-navigation a{';
			$vw_lawyer_attorney_custom_css .='text-transform:Capitalize;';
		$vw_lawyer_attorney_custom_css .='}';
	}
	if($vw_lawyer_attorney_theme_lay == 'Lowercase'){
		$vw_lawyer_attorney_custom_css .='.main-navigation a{';
			$vw_lawyer_attorney_custom_css .='text-transform:Lowercase;';
		$vw_lawyer_attorney_custom_css .='}';
	}
	if($vw_lawyer_attorney_theme_lay == 'Uppercase'){
		$vw_lawyer_attorney_custom_css .='.main-navigation a{';
			$vw_lawyer_attorney_custom_css .='text-transform:Uppercase;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_header_menus_color = get_theme_mod('vw_lawyer_attorney_header_menus_color');
	if($vw_lawyer_attorney_header_menus_color != false){
		$vw_lawyer_attorney_custom_css .='.main-navigation a{';
			$vw_lawyer_attorney_custom_css .='color: '.esc_attr($vw_lawyer_attorney_header_menus_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_header_menus_hover_color = get_theme_mod('vw_lawyer_attorney_header_menus_hover_color');
	if($vw_lawyer_attorney_header_menus_hover_color != false){
		$vw_lawyer_attorney_custom_css .='.main-navigation a:hover{';
			$vw_lawyer_attorney_custom_css .='color: '.esc_attr($vw_lawyer_attorney_header_menus_hover_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_header_submenus_color = get_theme_mod('vw_lawyer_attorney_header_submenus_color');
	if($vw_lawyer_attorney_header_submenus_color != false){
		$vw_lawyer_attorney_custom_css .='.main-navigation ul ul a{';
			$vw_lawyer_attorney_custom_css .='color: '.esc_attr($vw_lawyer_attorney_header_submenus_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_header_submenus_hover_color = get_theme_mod('vw_lawyer_attorney_header_submenus_hover_color');
	if($vw_lawyer_attorney_header_submenus_hover_color != false){
		$vw_lawyer_attorney_custom_css .='.main-navigation ul.sub-menu a:hover{';
			$vw_lawyer_attorney_custom_css .='color: '.esc_attr($vw_lawyer_attorney_header_submenus_hover_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_menus_item = get_theme_mod( 'vw_lawyer_attorney_menus_item_style','None');
    if($vw_lawyer_attorney_menus_item == 'None'){
		$vw_lawyer_attorney_custom_css .='.main-navigation a{';
			$vw_lawyer_attorney_custom_css .='';
		$vw_lawyer_attorney_custom_css .='}';
	}else if($vw_lawyer_attorney_menus_item == 'Zoom In'){
		$vw_lawyer_attorney_custom_css .='.main-navigation a:hover{';
			$vw_lawyer_attorney_custom_css .='transition: all 0.3s ease-in-out !important; transform: scale(1.2) !important; color: #fff;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*-------------- Sticky Header Padding ----------------*/

	$vw_lawyer_attorney_sticky_header_padding = get_theme_mod('vw_lawyer_attorney_sticky_header_padding');
	if($vw_lawyer_attorney_sticky_header_padding != false){
		$vw_lawyer_attorney_custom_css .='.header-fixed{';
			$vw_lawyer_attorney_custom_css .='padding: '.esc_attr($vw_lawyer_attorney_sticky_header_padding).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*------------------ Search Settings -----------------*/
	
	$vw_lawyer_attorney_search_padding_top_bottom = get_theme_mod('vw_lawyer_attorney_search_padding_top_bottom');
	$vw_lawyer_attorney_search_padding_left_right = get_theme_mod('vw_lawyer_attorney_search_padding_left_right');
	$vw_lawyer_attorney_search_font_size = get_theme_mod('vw_lawyer_attorney_search_font_size');
	$vw_lawyer_attorney_search_border_radius = get_theme_mod('vw_lawyer_attorney_search_border_radius');
	if($vw_lawyer_attorney_search_padding_top_bottom != false || $vw_lawyer_attorney_search_padding_left_right != false || $vw_lawyer_attorney_search_font_size != false || $vw_lawyer_attorney_search_border_radius != false){
		$vw_lawyer_attorney_custom_css .='.search-box i{';
			$vw_lawyer_attorney_custom_css .='padding-top: '.esc_attr($vw_lawyer_attorney_search_padding_top_bottom).'; padding-bottom: '.esc_attr($vw_lawyer_attorney_search_padding_top_bottom).';padding-left: '.esc_attr($vw_lawyer_attorney_search_padding_left_right).';padding-right: '.esc_attr($vw_lawyer_attorney_search_padding_left_right).';font-size: '.esc_attr($vw_lawyer_attorney_search_font_size).';border-radius: '.esc_attr($vw_lawyer_attorney_search_border_radius).'px;';
		$vw_lawyer_attorney_custom_css .='}';
	}


	/*---------------- Button Settings ------------------*/

	$vw_lawyer_attorney_button_padding_top_bottom = get_theme_mod('vw_lawyer_attorney_button_padding_top_bottom');
	$vw_lawyer_attorney_button_padding_left_right = get_theme_mod('vw_lawyer_attorney_button_padding_left_right');
	if($vw_lawyer_attorney_button_padding_top_bottom != false || $vw_lawyer_attorney_button_padding_left_right != false){
		$vw_lawyer_attorney_custom_css .='.slider .testbutton a, .testbutton a{';
			$vw_lawyer_attorney_custom_css .='padding-top: '.esc_attr($vw_lawyer_attorney_button_padding_top_bottom).'; padding-bottom: '.esc_attr($vw_lawyer_attorney_button_padding_top_bottom).';padding-left: '.esc_attr($vw_lawyer_attorney_button_padding_left_right).';padding-right: '.esc_attr($vw_lawyer_attorney_button_padding_left_right).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_button_border_radius = get_theme_mod('vw_lawyer_attorney_button_border_radius');
	if($vw_lawyer_attorney_button_border_radius != false){
		$vw_lawyer_attorney_custom_css .='.slider .testbutton a, .testbutton a, .hvr-sweep-to-right:before, #comments input[type="submit"].submit{';
			$vw_lawyer_attorney_custom_css .='border-radius: '.esc_attr($vw_lawyer_attorney_button_border_radius).'px;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_button_font_size = get_theme_mod('vw_lawyer_attorney_button_font_size',14);
	$vw_lawyer_attorney_custom_css .='.slider .testbutton a, .testbutton a{';
		$vw_lawyer_attorney_custom_css .='font-size: '.esc_attr($vw_lawyer_attorney_button_font_size).';';
	$vw_lawyer_attorney_custom_css .='}';

	$vw_lawyer_attorney_theme_lay = get_theme_mod( 'vw_lawyer_attorney_button_text_transform','Uppercase');
	if($vw_lawyer_attorney_theme_lay == 'Capitalize'){
		$vw_lawyer_attorney_custom_css .='.slider .testbutton a, .testbutton a{';
			$vw_lawyer_attorney_custom_css .='text-transform:Capitalize;';
		$vw_lawyer_attorney_custom_css .='}';
	}
	if($vw_lawyer_attorney_theme_lay == 'Lowercase'){
		$vw_lawyer_attorney_custom_css .='.slider .testbutton a, .testbutton a{';
			$vw_lawyer_attorney_custom_css .='text-transform:Lowercase;';
		$vw_lawyer_attorney_custom_css .='}';
	}
	if($vw_lawyer_attorney_theme_lay == 'Uppercase'){ 
		$vw_lawyer_attorney_custom_css .='.slider .testbutton a, .testbutton a{';
			$vw_lawyer_attorney_custom_css .='text-transform:Uppercase;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_button_letter_spacing = get_theme_mod('vw_lawyer_attorney_button_letter_spacing');
	$vw_lawyer_attorney_custom_css .='.postbox.smallpostimage .testbutton a{';
		$vw_lawyer_attorney_custom_css .='letter-spacing: '.esc_attr($vw_lawyer_attorney_button_letter_spacing).';';
	$vw_lawyer_attorney_custom_css .='}';

	/*------------- Single Blog Page------------------*/

	$vw_lawyer_attorney_featured_image_border_radius = get_theme_mod('vw_lawyer_attorney_featured_image_border_radius', 0);
	if($vw_lawyer_attorney_featured_image_border_radius != false){
		$vw_lawyer_attorney_custom_css .='.postbox.smallpostimage img, .feature-box img{';
			$vw_lawyer_attorney_custom_css .='border-radius: '.esc_attr($vw_lawyer_attorney_featured_image_border_radius).'px;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_featured_image_box_shadow = get_theme_mod('vw_lawyer_attorney_featured_image_box_shadow',0);
	if($vw_lawyer_attorney_featured_image_box_shadow != false){
		$vw_lawyer_attorney_custom_css .='.postbox.smallpostimage img,  #content-vw img{';
			$vw_lawyer_attorney_custom_css .='box-shadow: '.esc_attr($vw_lawyer_attorney_featured_image_box_shadow).'px '.esc_attr($vw_lawyer_attorney_featured_image_box_shadow).'px '.esc_attr($vw_lawyer_attorney_featured_image_box_shadow).'px #cccccc;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_singlepost_image_box_shadow = get_theme_mod('vw_lawyer_attorney_singlepost_image_box_shadow',0);
	if($vw_lawyer_attorney_singlepost_image_box_shadow != false){
		$vw_lawyer_attorney_custom_css .='.feature-box img{';
			$vw_lawyer_attorney_custom_css .='box-shadow: '.esc_attr($vw_lawyer_attorney_singlepost_image_box_shadow).'px '.esc_attr($vw_lawyer_attorney_singlepost_image_box_shadow).'px '.esc_attr($vw_lawyer_attorney_singlepost_image_box_shadow).'px #cccccc;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_single_blog_post_navigation_show_hide = get_theme_mod('vw_lawyer_attorney_single_blog_post_navigation_show_hide',true);
	if($vw_lawyer_attorney_single_blog_post_navigation_show_hide != true){
		$vw_lawyer_attorney_custom_css .='.post-navigation{';
			$vw_lawyer_attorney_custom_css .='display: none;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_single_blog_comment_title = get_theme_mod('vw_lawyer_attorney_single_blog_comment_title', 'Leave a Reply');
	if($vw_lawyer_attorney_single_blog_comment_title == ''){
		$vw_lawyer_attorney_custom_css .='#comments h2#reply-title {';
			$vw_lawyer_attorney_custom_css .='display: none;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_single_blog_comment_button_text = get_theme_mod('vw_lawyer_attorney_single_blog_comment_button_text', 'Post Comment');
	if($vw_lawyer_attorney_single_blog_comment_button_text == ''){
		$vw_lawyer_attorney_custom_css .='#comments p.form-submit {';
			$vw_lawyer_attorney_custom_css .='display: none;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_comment_width = get_theme_mod('vw_lawyer_attorney_single_blog_comment_width');
	if($vw_lawyer_attorney_comment_width != false){
		$vw_lawyer_attorney_custom_css .='#comments textarea{';
			$vw_lawyer_attorney_custom_css .='width: '.esc_attr($vw_lawyer_attorney_comment_width).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	// featured image dimention
	$vw_lawyer_attorney_blog_post_featured_image_dimension = get_theme_mod('vw_lawyer_attorney_blog_post_featured_image_dimension', 'default');
	$vw_lawyer_attorney_blog_post_featured_image_custom_width = get_theme_mod('vw_lawyer_attorney_blog_post_featured_image_custom_width',250);
	$vw_lawyer_attorney_blog_post_featured_image_custom_height = get_theme_mod('vw_lawyer_attorney_blog_post_featured_image_custom_height',250);
	if($vw_lawyer_attorney_blog_post_featured_image_dimension == 'custom'){
		$vw_lawyer_attorney_custom_css .='.postbox.smallpostimage img{';
			$vw_lawyer_attorney_custom_css .='width: '.esc_attr($vw_lawyer_attorney_blog_post_featured_image_custom_width).'; height: '.esc_attr($vw_lawyer_attorney_blog_post_featured_image_custom_height).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*-------------- Copyright Alignment ----------------*/

	$vw_lawyer_attorney_copyright_background_color = get_theme_mod('vw_lawyer_attorney_copyright_background_color');
	if($vw_lawyer_attorney_copyright_background_color != false){
		$vw_lawyer_attorney_custom_css .='.footer-2{';
			$vw_lawyer_attorney_custom_css .='background-color: '.esc_attr($vw_lawyer_attorney_copyright_background_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	} 

	$vw_lawyer_attorney_footer_background_color = get_theme_mod('vw_lawyer_attorney_footer_background_color');
	if($vw_lawyer_attorney_footer_background_color != false){
		$vw_lawyer_attorney_custom_css .='.footer{';
			$vw_lawyer_attorney_custom_css .='background-color: '.esc_attr($vw_lawyer_attorney_footer_background_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_footer_widgets_heading = get_theme_mod( 'vw_lawyer_attorney_footer_widgets_heading','Left');
    if($vw_lawyer_attorney_footer_widgets_heading == 'Left'){
		$vw_lawyer_attorney_custom_css .='.footer h3, #footer .wp-block-search .wp-block-search__label, .footer .wp-block-search .wp-block-search__label{';
		$vw_lawyer_attorney_custom_css .='text-align: left;';
		$vw_lawyer_attorney_custom_css .='}';
	}else if($vw_lawyer_attorney_footer_widgets_heading == 'Center'){
		$vw_lawyer_attorney_custom_css .='.footer h3, #footer .wp-block-search .wp-block-search__label, .footer .wp-block-search .wp-block-search__label{';
			$vw_lawyer_attorney_custom_css .='text-align: center;';
		$vw_lawyer_attorney_custom_css .='}';
	}else if($vw_lawyer_attorney_footer_widgets_heading == 'Right'){
		$vw_lawyer_attorney_custom_css .='.footer h3, #footer .wp-block-search .wp-block-search__label, .footer .wp-block-search .wp-block-search__label{';
			$vw_lawyer_attorney_custom_css .='text-align: right;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_footer_widgets_content = get_theme_mod( 'vw_lawyer_attorney_footer_widgets_content','Left');
    if($vw_lawyer_attorney_footer_widgets_content == 'Left'){
		$vw_lawyer_attorney_custom_css .='.footer .widget{';
		$vw_lawyer_attorney_custom_css .='text-align: left;';
		$vw_lawyer_attorney_custom_css .='}';
	}else if($vw_lawyer_attorney_footer_widgets_content == 'Center'){
		$vw_lawyer_attorney_custom_css .='.footer .widget{';
			$vw_lawyer_attorney_custom_css .='text-align: center;';
		$vw_lawyer_attorney_custom_css .='}';
	}else if($vw_lawyer_attorney_footer_widgets_content == 'Right'){
		$vw_lawyer_attorney_custom_css .='.footer .widget{';
			$vw_lawyer_attorney_custom_css .='text-align: right;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_copyright_font_size = get_theme_mod('vw_lawyer_attorney_copyright_font_size');
	if($vw_lawyer_attorney_copyright_font_size != false){
		$vw_lawyer_attorney_custom_css .='.copyright p{';
			$vw_lawyer_attorney_custom_css .='font-size: '.esc_attr($vw_lawyer_attorney_copyright_font_size).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_copyright_alingment = get_theme_mod('vw_lawyer_attorney_copyright_alingment');
	if($vw_lawyer_attorney_copyright_alingment != false){
		$vw_lawyer_attorney_custom_css .='.copyright p{';
			$vw_lawyer_attorney_custom_css .='text-align: '.esc_attr($vw_lawyer_attorney_copyright_alingment).';';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='
		@media screen and (max-width:720px) {
			.copyright p{';
			$vw_lawyer_attorney_custom_css .='text-align: center;} }';
	}

	$vw_lawyer_attorney_resp_stickycopyright = get_theme_mod( 'vw_lawyer_attorney_stickycopyright_hide_show',false);
	if($vw_lawyer_attorney_resp_stickycopyright == true && get_theme_mod( 'vw_lawyer_attorney_copyright_sticky',false) != true){
    	$vw_lawyer_attorney_custom_css .='.copyright-sticky{';
			$vw_lawyer_attorney_custom_css .='position:static;';
		$vw_lawyer_attorney_custom_css .='} ';
	}

	$vw_lawyer_attorney_footer_social_icons_font_size = get_theme_mod('vw_lawyer_attorney_footer_social_icons_font_size','16');
	$vw_lawyer_attorney_custom_css .='.copyright .widget i{';
		$vw_lawyer_attorney_custom_css .='font-size: '.esc_attr($vw_lawyer_attorney_footer_social_icons_font_size).'px;';
	$vw_lawyer_attorney_custom_css .='}';

	$vw_lawyer_attorney_align_footer_social_icon = get_theme_mod('vw_lawyer_attorney_align_footer_social_icon');
	if($vw_lawyer_attorney_align_footer_social_icon != false){
		$vw_lawyer_attorney_custom_css .='.copyright .widget{';
			$vw_lawyer_attorney_custom_css .='text-align: '.esc_attr($vw_lawyer_attorney_align_footer_social_icon).';';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='
		@media screen and (max-width:720px) {
			.copyright .widget{';
			$vw_lawyer_attorney_custom_css .='text-align: center;} }';
	}

	$vw_lawyer_attorney_copyright_padding_top_bottom = get_theme_mod('vw_lawyer_attorney_copyright_padding_top_bottom');
	if($vw_lawyer_attorney_copyright_padding_top_bottom != false){
		$vw_lawyer_attorney_custom_css .='.footer-2{';
			$vw_lawyer_attorney_custom_css .='padding-top: '.esc_attr($vw_lawyer_attorney_copyright_padding_top_bottom).'; padding-bottom: '.esc_attr($vw_lawyer_attorney_copyright_padding_top_bottom).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_footer_padding = get_theme_mod('vw_lawyer_attorney_footer_padding');
	if($vw_lawyer_attorney_footer_padding != false){
		$vw_lawyer_attorney_custom_css .='.footer{';
			$vw_lawyer_attorney_custom_css .='padding: '.esc_attr($vw_lawyer_attorney_footer_padding).' 0;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_footer_background_image = get_theme_mod('vw_lawyer_attorney_footer_background_image');
	if($vw_lawyer_attorney_footer_background_image != false){
		$vw_lawyer_attorney_custom_css .='.footer{';
			$vw_lawyer_attorney_custom_css .='background: url('.esc_attr($vw_lawyer_attorney_footer_background_image).');background-size:cover;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_theme_lay = get_theme_mod( 'vw_lawyer_attorney_img_footer','scroll');
	if($vw_lawyer_attorney_theme_lay == 'fixed'){
		$vw_lawyer_attorney_custom_css .='.footer{';
			$vw_lawyer_attorney_custom_css .='background-attachment: fixed !important;';
		$vw_lawyer_attorney_custom_css .='}';
	}elseif ($vw_lawyer_attorney_theme_lay == 'scroll'){
		$vw_lawyer_attorney_custom_css .='.footer{';
			$vw_lawyer_attorney_custom_css .='background-attachment: scroll !important;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_footer_img_position = get_theme_mod('vw_lawyer_attorney_footer_img_position','center center');
	if($vw_lawyer_attorney_footer_img_position != false){
		$vw_lawyer_attorney_custom_css .='.footer{';
			$vw_lawyer_attorney_custom_css .='background-position: '.esc_attr($vw_lawyer_attorney_footer_img_position).'!important;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_copyright_font_weight = get_theme_mod('vw_lawyer_attorney_copyright_font_weight');
	if($vw_lawyer_attorney_copyright_font_weight != false){
		$vw_lawyer_attorney_custom_css .='.copyright p, .copyright a{';
			$vw_lawyer_attorney_custom_css .='font-weight: '.esc_attr($vw_lawyer_attorney_copyright_font_weight).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_copyright_text_color = get_theme_mod('vw_lawyer_attorney_copyright_text_color');
	if($vw_lawyer_attorney_copyright_text_color != false){
		$vw_lawyer_attorney_custom_css .='.copyright p, .copyright a{';
			$vw_lawyer_attorney_custom_css .='color: '.esc_attr($vw_lawyer_attorney_copyright_text_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	} 

	/*----------------Sroll to top Settings ------------------*/

	$vw_lawyer_attorney_scroll_to_top_font_size = get_theme_mod('vw_lawyer_attorney_scroll_to_top_font_size');
	if($vw_lawyer_attorney_scroll_to_top_font_size != false){
		$vw_lawyer_attorney_custom_css .='.scrollup i{';
			$vw_lawyer_attorney_custom_css .='font-size: '.esc_attr($vw_lawyer_attorney_scroll_to_top_font_size).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_scroll_to_top_padding = get_theme_mod('vw_lawyer_attorney_scroll_to_top_padding');
	$vw_lawyer_attorney_scroll_to_top_padding = get_theme_mod('vw_lawyer_attorney_scroll_to_top_padding');
	if($vw_lawyer_attorney_scroll_to_top_padding != false){
		$vw_lawyer_attorney_custom_css .='.scrollup i{';
			$vw_lawyer_attorney_custom_css .='padding-top: '.esc_attr($vw_lawyer_attorney_scroll_to_top_padding).';padding-bottom: '.esc_attr($vw_lawyer_attorney_scroll_to_top_padding).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_scroll_to_top_width = get_theme_mod('vw_lawyer_attorney_scroll_to_top_width');
	if($vw_lawyer_attorney_scroll_to_top_width != false){
		$vw_lawyer_attorney_custom_css .='.scrollup i{';
			$vw_lawyer_attorney_custom_css .='width: '.esc_attr($vw_lawyer_attorney_scroll_to_top_width).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_scroll_to_top_height = get_theme_mod('vw_lawyer_attorney_scroll_to_top_height');
	if($vw_lawyer_attorney_scroll_to_top_height != false){
		$vw_lawyer_attorney_custom_css .='.scrollup i{';
			$vw_lawyer_attorney_custom_css .='height: '.esc_attr($vw_lawyer_attorney_scroll_to_top_height).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_scroll_to_top_border_radius = get_theme_mod('vw_lawyer_attorney_scroll_to_top_border_radius');
	if($vw_lawyer_attorney_scroll_to_top_border_radius != false){
		$vw_lawyer_attorney_custom_css .='.scrollup i{';
			$vw_lawyer_attorney_custom_css .='border-radius: '.esc_attr($vw_lawyer_attorney_scroll_to_top_border_radius).'px;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*----------------Social Icons Settings ------------------*/

	$vw_lawyer_attorney_social_icon_font_size = get_theme_mod('vw_lawyer_attorney_social_icon_font_size');
	if($vw_lawyer_attorney_social_icon_font_size != false){
		$vw_lawyer_attorney_custom_css .='.sidebar .custom-social-icons i, .footer .custom-social-icons i{';
			$vw_lawyer_attorney_custom_css .='font-size: '.esc_attr($vw_lawyer_attorney_social_icon_font_size).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_social_icon_padding = get_theme_mod('vw_lawyer_attorney_social_icon_padding');
	if($vw_lawyer_attorney_social_icon_padding != false){
		$vw_lawyer_attorney_custom_css .='.sidebar .custom-social-icons i, .footer .custom-social-icons i{';
			$vw_lawyer_attorney_custom_css .='padding: '.esc_attr($vw_lawyer_attorney_social_icon_padding).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_social_icon_width = get_theme_mod('vw_lawyer_attorney_social_icon_width');
	if($vw_lawyer_attorney_social_icon_width != false){
		$vw_lawyer_attorney_custom_css .='.sidebar .custom-social-icons i, .footer .custom-social-icons i{';
			$vw_lawyer_attorney_custom_css .='width: '.esc_attr($vw_lawyer_attorney_social_icon_width).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_social_icon_height = get_theme_mod('vw_lawyer_attorney_social_icon_height');
	if($vw_lawyer_attorney_social_icon_height != false){
		$vw_lawyer_attorney_custom_css .='.sidebar .custom-social-icons i, .footer .custom-social-icons i{';
			$vw_lawyer_attorney_custom_css .='height: '.esc_attr($vw_lawyer_attorney_social_icon_height).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_social_icon_border_radius = get_theme_mod('vw_lawyer_attorney_social_icon_border_radius');
	if($vw_lawyer_attorney_social_icon_border_radius != false){
		$vw_lawyer_attorney_custom_css .='.sidebar .custom-social-icons i, .footer .custom-social-icons i{';
			$vw_lawyer_attorney_custom_css .='border-radius: '.esc_attr($vw_lawyer_attorney_social_icon_border_radius).'px;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*----------------Woocommerce Products Settings ------------------*/

	$vw_lawyer_attorney_related_product_show_hide = get_theme_mod('vw_lawyer_attorney_related_product_show_hide',true);
	if($vw_lawyer_attorney_related_product_show_hide != true){
		$vw_lawyer_attorney_custom_css .='.related.products{';
			$vw_lawyer_attorney_custom_css .='display: none;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_products_padding_top_bottom = get_theme_mod('vw_lawyer_attorney_products_padding_top_bottom');
	if($vw_lawyer_attorney_products_padding_top_bottom != false){
		$vw_lawyer_attorney_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$vw_lawyer_attorney_custom_css .='padding-top: '.esc_attr($vw_lawyer_attorney_products_padding_top_bottom).'!important; padding-bottom: '.esc_attr($vw_lawyer_attorney_products_padding_top_bottom).'!important;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_products_padding_left_right = get_theme_mod('vw_lawyer_attorney_products_padding_left_right');
	if($vw_lawyer_attorney_products_padding_left_right != false){
		$vw_lawyer_attorney_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$vw_lawyer_attorney_custom_css .='padding-left: '.esc_attr($vw_lawyer_attorney_products_padding_left_right).'!important; padding-right: '.esc_attr($vw_lawyer_attorney_products_padding_left_right).'!important;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_products_box_shadow = get_theme_mod('vw_lawyer_attorney_products_box_shadow');
	if($vw_lawyer_attorney_products_box_shadow != false){
		$vw_lawyer_attorney_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
				$vw_lawyer_attorney_custom_css .='box-shadow: '.esc_attr($vw_lawyer_attorney_products_box_shadow).'px '.esc_attr($vw_lawyer_attorney_products_box_shadow).'px '.esc_attr($vw_lawyer_attorney_products_box_shadow).'px #ddd;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_products_border_radius = get_theme_mod('vw_lawyer_attorney_products_border_radius');
	if($vw_lawyer_attorney_products_border_radius != false){
		$vw_lawyer_attorney_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$vw_lawyer_attorney_custom_css .='border-radius: '.esc_attr($vw_lawyer_attorney_products_border_radius).'px;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_products_btn_padding_top_bottom = get_theme_mod('vw_lawyer_attorney_products_btn_padding_top_bottom');
	if($vw_lawyer_attorney_products_btn_padding_top_bottom != false){
		$vw_lawyer_attorney_custom_css .='.woocommerce a.button{';
			$vw_lawyer_attorney_custom_css .='padding-top: '.esc_attr($vw_lawyer_attorney_products_btn_padding_top_bottom).' !important; padding-bottom: '.esc_attr($vw_lawyer_attorney_products_btn_padding_top_bottom).' !important;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_products_btn_padding_left_right = get_theme_mod('vw_lawyer_attorney_products_btn_padding_left_right');
	if($vw_lawyer_attorney_products_btn_padding_left_right != false){
		$vw_lawyer_attorney_custom_css .='.woocommerce a.button{';
			$vw_lawyer_attorney_custom_css .='padding-left: '.esc_attr($vw_lawyer_attorney_products_btn_padding_left_right).' !important; padding-right: '.esc_attr($vw_lawyer_attorney_products_btn_padding_left_right).' !important;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_products_button_border_radius = get_theme_mod('vw_lawyer_attorney_products_button_border_radius', 0);
	if($vw_lawyer_attorney_products_button_border_radius != false){
		$vw_lawyer_attorney_custom_css .='.woocommerce ul.products li.product .button, a.checkout-button.button.alt.wc-forward,.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{';
			$vw_lawyer_attorney_custom_css .='border-radius: '.esc_attr($vw_lawyer_attorney_products_button_border_radius).'px;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_woocommerce_sale_position = get_theme_mod( 'vw_lawyer_attorney_woocommerce_sale_position','right');
    if($vw_lawyer_attorney_woocommerce_sale_position == 'left'){
		$vw_lawyer_attorney_custom_css .='.woocommerce ul.products li.product .onsale{';
			$vw_lawyer_attorney_custom_css .='left: -10px; right: auto;';
		$vw_lawyer_attorney_custom_css .='}';
	}else if($vw_lawyer_attorney_woocommerce_sale_position == 'right'){
		$vw_lawyer_attorney_custom_css .='.woocommerce ul.products li.product .onsale{';
			$vw_lawyer_attorney_custom_css .='left: auto; right: 0;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_woocommerce_sale_font_size = get_theme_mod('vw_lawyer_attorney_woocommerce_sale_font_size');
	if($vw_lawyer_attorney_woocommerce_sale_font_size != false){
		$vw_lawyer_attorney_custom_css .='.woocommerce span.onsale{';
			$vw_lawyer_attorney_custom_css .='font-size: '.esc_attr($vw_lawyer_attorney_woocommerce_sale_font_size).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_woocommerce_sale_padding_top_bottom = get_theme_mod('vw_lawyer_attorney_woocommerce_sale_padding_top_bottom');
	if($vw_lawyer_attorney_woocommerce_sale_padding_top_bottom != false){
		$vw_lawyer_attorney_custom_css .='.woocommerce span.onsale{';
			$vw_lawyer_attorney_custom_css .='padding-top: '.esc_attr($vw_lawyer_attorney_woocommerce_sale_padding_top_bottom).'; padding-bottom: '.esc_attr($vw_lawyer_attorney_woocommerce_sale_padding_top_bottom).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_woocommerce_sale_padding_left_right = get_theme_mod('vw_lawyer_attorney_woocommerce_sale_padding_left_right');
	if($vw_lawyer_attorney_woocommerce_sale_padding_left_right != false){
		$vw_lawyer_attorney_custom_css .='.woocommerce span.onsale{';
			$vw_lawyer_attorney_custom_css .='padding-left: '.esc_attr($vw_lawyer_attorney_woocommerce_sale_padding_left_right).'; padding-right: '.esc_attr($vw_lawyer_attorney_woocommerce_sale_padding_left_right).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_woocommerce_sale_border_radius = get_theme_mod('vw_lawyer_attorney_woocommerce_sale_border_radius');
	if($vw_lawyer_attorney_woocommerce_sale_border_radius != false){
		$vw_lawyer_attorney_custom_css .='.woocommerce span.onsale{';
			$vw_lawyer_attorney_custom_css .='border-radius: '.esc_attr($vw_lawyer_attorney_woocommerce_sale_border_radius).'px;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*------------------ Logo  -------------------*/

	// Site title Font Size
	$vw_lawyer_attorney_site_title_font_size = get_theme_mod('vw_lawyer_attorney_site_title_font_size');
	if($vw_lawyer_attorney_site_title_font_size != false){
		$vw_lawyer_attorney_custom_css .='.logo h1 a, .logo p.site-title a{';
			$vw_lawyer_attorney_custom_css .='font-size: '.esc_attr($vw_lawyer_attorney_site_title_font_size).'!important;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	// Site tagline Font Size
	$vw_lawyer_attorney_site_tagline_font_size = get_theme_mod('vw_lawyer_attorney_site_tagline_font_size');
	if($vw_lawyer_attorney_site_tagline_font_size != false){
		$vw_lawyer_attorney_custom_css .='.logo p.site-description{';
			$vw_lawyer_attorney_custom_css .='font-size: '.esc_attr($vw_lawyer_attorney_site_tagline_font_size).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_logo_padding = get_theme_mod('vw_lawyer_attorney_logo_padding');
	if($vw_lawyer_attorney_logo_padding != false){
		$vw_lawyer_attorney_custom_css .='.logo{';
			$vw_lawyer_attorney_custom_css .='padding: '.esc_attr($vw_lawyer_attorney_logo_padding).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_logo_margin = get_theme_mod('vw_lawyer_attorney_logo_margin');
	if($vw_lawyer_attorney_logo_margin != false){
		$vw_lawyer_attorney_custom_css .='.logo{';
			$vw_lawyer_attorney_custom_css .='margin: '.esc_attr($vw_lawyer_attorney_logo_margin).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_site_title_color = get_theme_mod('vw_lawyer_attorney_site_title_color');
	if($vw_lawyer_attorney_site_title_color != false){
		$vw_lawyer_attorney_custom_css .='p.site-title a{';
			$vw_lawyer_attorney_custom_css .='color: '.esc_attr($vw_lawyer_attorney_site_title_color).'!important;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_site_tagline_color = get_theme_mod('vw_lawyer_attorney_site_tagline_color');
	if($vw_lawyer_attorney_site_tagline_color != false){
		$vw_lawyer_attorney_custom_css .='.logo p.site-description{';
			$vw_lawyer_attorney_custom_css .='color: '.esc_attr($vw_lawyer_attorney_site_tagline_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_logo_width = get_theme_mod('vw_lawyer_attorney_logo_width');
	if($vw_lawyer_attorney_logo_width != false){
		$vw_lawyer_attorney_custom_css .='.logo img{';
			$vw_lawyer_attorney_custom_css .='width: '.esc_attr($vw_lawyer_attorney_logo_width).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_logo_height = get_theme_mod('vw_lawyer_attorney_logo_height');
	if($vw_lawyer_attorney_logo_height != false){
		$vw_lawyer_attorney_custom_css .='.logo img{';
			$vw_lawyer_attorney_custom_css .='height: '.esc_attr($vw_lawyer_attorney_logo_height).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	// Woocommerce img

	$vw_lawyer_attorney_shop_featured_image_border_radius = get_theme_mod('vw_lawyer_attorney_shop_featured_image_border_radius', 0);
	if($vw_lawyer_attorney_shop_featured_image_border_radius != false){
		$vw_lawyer_attorney_custom_css .='.woocommerce ul.products li.product a img{';
			$vw_lawyer_attorney_custom_css .='border-radius: '.esc_attr($vw_lawyer_attorney_shop_featured_image_border_radius).'px;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_shop_featured_image_box_shadow = get_theme_mod('vw_lawyer_attorney_shop_featured_image_box_shadow');
	if($vw_lawyer_attorney_shop_featured_image_box_shadow != false){
		$vw_lawyer_attorney_custom_css .='.woocommerce ul.products li.product a img{';
				$vw_lawyer_attorney_custom_css .='box-shadow: '.esc_attr($vw_lawyer_attorney_shop_featured_image_box_shadow).'px '.esc_attr($vw_lawyer_attorney_shop_featured_image_box_shadow).'px '.esc_attr($vw_lawyer_attorney_shop_featured_image_box_shadow).'px #ddd;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_related_image_box_shadow = get_theme_mod('vw_lawyer_attorney_related_image_box_shadow',0);
	if($vw_lawyer_attorney_related_image_box_shadow != false){
		$vw_lawyer_attorney_custom_css .='.related-post .box-image img{';
			$vw_lawyer_attorney_custom_css .='box-shadow: '.esc_attr($vw_lawyer_attorney_related_image_box_shadow).'px '.esc_attr($vw_lawyer_attorney_related_image_box_shadow).'px '.esc_attr($vw_lawyer_attorney_related_image_box_shadow).'px #cccccc;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*---------------- Footer Settings ------------------*/

	$vw_lawyer_attorney_button_footer_heading_letter_spacing = get_theme_mod('vw_lawyer_attorney_button_footer_heading_letter_spacing',2);
	$vw_lawyer_attorney_custom_css .='.footer h3, .footer .wp-block-search .wp-block-search__label, a.rsswidget.rss-widget-title{';
		$vw_lawyer_attorney_custom_css .='letter-spacing: '.esc_attr($vw_lawyer_attorney_button_footer_heading_letter_spacing).'px;';
	$vw_lawyer_attorney_custom_css .='}';

	$vw_lawyer_attorney_button_footer_font_size = get_theme_mod('vw_lawyer_attorney_button_footer_font_size','20');
	$vw_lawyer_attorney_custom_css .='.footer h3, .footer .wp-block-search .wp-block-search__label, a.rsswidget.rss-widget-title{';
		$vw_lawyer_attorney_custom_css .='font-size: '.esc_attr($vw_lawyer_attorney_button_footer_font_size).'px;';
	$vw_lawyer_attorney_custom_css .='}';

	$vw_lawyer_attorney_theme_lay = get_theme_mod( 'vw_lawyer_attorney_button_footer_text_transform','Capitalize');
	if($vw_lawyer_attorney_theme_lay == 'Capitalize'){
		$vw_lawyer_attorney_custom_css .='.footer h3, .footer .wp-block-search .wp-block-search__label, a.rsswidget.rss-widget-title{';
			$vw_lawyer_attorney_custom_css .='text-transform:Capitalize;';
		$vw_lawyer_attorney_custom_css .='}';
	}
	if($vw_lawyer_attorney_theme_lay == 'Lowercase'){
		$vw_lawyer_attorney_custom_css .='.footer h3, .footer .wp-block-search .wp-block-search__label, a.rsswidget.rss-widget-title{';
			$vw_lawyer_attorney_custom_css .='text-transform:Lowercase;';
		$vw_lawyer_attorney_custom_css .='}';
	}
	if($vw_lawyer_attorney_theme_lay == 'Uppercase'){
		$vw_lawyer_attorney_custom_css .='.footer h3, .footer .wp-block-search .wp-block-search__label, a.rsswidget.rss-widget-title{';
			$vw_lawyer_attorney_custom_css .='text-transform:Uppercase;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_footer_heading_weight = get_theme_mod('vw_lawyer_attorney_footer_heading_weight','600');
	if($vw_lawyer_attorney_footer_heading_weight != false){
		$vw_lawyer_attorney_custom_css .='.footer h3, .footer .wp-block-search .wp-block-search__label, a.rsswidget.rss-widget-title{';
			$vw_lawyer_attorney_custom_css .='font-weight: '.esc_attr($vw_lawyer_attorney_footer_heading_weight).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*---------------------------Footer Style -------------------*/

	$vw_lawyer_attorney_theme_lay = get_theme_mod( 'vw_lawyer_attorney_footer_template','vw_lawyer_attorney-footer-one');
    if($vw_lawyer_attorney_theme_lay == 'vw_lawyer_attorney-footer-one'){
		$vw_lawyer_attorney_custom_css .='.footer{';
			$vw_lawyer_attorney_custom_css .='';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='.footer ul li,.footer .tagcloud a{';
			$vw_lawyer_attorney_custom_css .='color:#fff;';
		$vw_lawyer_attorney_custom_css .='}';

	}else if($vw_lawyer_attorney_theme_lay == 'vw_lawyer_attorney-footer-two'){
		$vw_lawyer_attorney_custom_css .='.footer{';
			$vw_lawyer_attorney_custom_css .='background: linear-gradient(to right, #f9f8ff, #dedafa);';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='.footer p, .footer li a, .footer, .footer h3, .footer a.rsswidget, .footer #wp-calendar a, .copyright a, .footer .custom_details, .footer ins span, .footer .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, .footer ul li a, .footer table, .footer th, .footer td, .footer caption, #sidebar caption,.footer nav.wp-calendar-nav a,.footer .search-form .search-field,.footer ul li{';
			$vw_lawyer_attorney_custom_css .='color:#000;';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='.footer ul li::before{';
			$vw_lawyer_attorney_custom_css .='background:#000;';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='.footer table, .footer th, .footer td,.footer .search-form .search-field,.footer .tagcloud a{';
			$vw_lawyer_attorney_custom_css .='border: 1px solid #000;';
		$vw_lawyer_attorney_custom_css .='}';

	}else if($vw_lawyer_attorney_theme_lay == 'vw_lawyer_attorney-footer-three'){
		$vw_lawyer_attorney_custom_css .='.footer{';
			$vw_lawyer_attorney_custom_css .='background: #232524;';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='.footer ul li{';
			$vw_lawyer_attorney_custom_css .='color: #fff;';
		$vw_lawyer_attorney_custom_css .='}';
	}
	else if($vw_lawyer_attorney_theme_lay == 'vw_lawyer_attorney-footer-four'){
		$vw_lawyer_attorney_custom_css .='.footer{';
			$vw_lawyer_attorney_custom_css .='background: #f7f7f7;';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='.footer p, .footer li a, .footer, .footer h3, .footer a.rsswidget, .footer #wp-calendar a, .copyright a, .footer .custom_details, .footer ins span, .footer .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, .footer ul li a, .footer table, .footer th, .footer td, .footer caption, #sidebar caption,.footer nav.wp-calendar-nav a,.footer .search-form .search-field,.footer ul li{';
			$vw_lawyer_attorney_custom_css .='color:#000;';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='.footer ul li::before{';
			$vw_lawyer_attorney_custom_css .='background:#000;';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='.footer table, .footer th, .footer td,.footer .search-form .search-field,.footer .tagcloud a{';
			$vw_lawyer_attorney_custom_css .='border: 1px solid #000;';
		$vw_lawyer_attorney_custom_css .='}';
	}
	else if($vw_lawyer_attorney_theme_lay == 'vw_lawyer_attorney-footer-five'){
		$vw_lawyer_attorney_custom_css .='.footer{';
			$vw_lawyer_attorney_custom_css .='background: linear-gradient(to right, #01093a, #2d0b00);';
		$vw_lawyer_attorney_custom_css .='}';
		$vw_lawyer_attorney_custom_css .='.footer ul li{';
			$vw_lawyer_attorney_custom_css .='color: #fff;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*------------------ Preloader Background Color  -------------------*/

	$vw_lawyer_attorney_preloader_bg_color = get_theme_mod('vw_lawyer_attorney_preloader_bg_color');
	if($vw_lawyer_attorney_preloader_bg_color != false){
		$vw_lawyer_attorney_custom_css .='#preloader{';
			$vw_lawyer_attorney_custom_css .='background-color: '.esc_attr($vw_lawyer_attorney_preloader_bg_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_preloader_border_color = get_theme_mod('vw_lawyer_attorney_preloader_border_color');
	if($vw_lawyer_attorney_preloader_border_color != false){
		$vw_lawyer_attorney_custom_css .='.loader-line{';
			$vw_lawyer_attorney_custom_css .='border-color: '.esc_attr($vw_lawyer_attorney_preloader_border_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_preloader_bg_img = get_theme_mod('vw_lawyer_attorney_preloader_bg_img');
	if($vw_lawyer_attorney_preloader_bg_img != false){
		$vw_lawyer_attorney_custom_css .='#preloader{';
			$vw_lawyer_attorney_custom_css .='background: url('.esc_attr($vw_lawyer_attorney_preloader_bg_img).');-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	// Header Background Color
	$vw_lawyer_attorney_header_background_color = get_theme_mod('vw_lawyer_attorney_header_background_color');
	if($vw_lawyer_attorney_header_background_color != false){
		$vw_lawyer_attorney_custom_css .='.topbar, .header{';
			$vw_lawyer_attorney_custom_css .='background-color: '.esc_attr($vw_lawyer_attorney_header_background_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_header_img_position = get_theme_mod('vw_lawyer_attorney_header_img_position','center top');
	if($vw_lawyer_attorney_header_img_position != false){
		$vw_lawyer_attorney_custom_css .='.topbar, .main-header-box{';
			$vw_lawyer_attorney_custom_css .='background-position: '.esc_attr($vw_lawyer_attorney_header_img_position).'!important;';
		$vw_lawyer_attorney_custom_css .='}';
	} 

	$vw_lawyer_attorney_responsive_preloader_hide = get_theme_mod('vw_lawyer_attorney_responsive_preloader_hide',false);
	if($vw_lawyer_attorney_responsive_preloader_hide == true && get_theme_mod('vw_lawyer_attorney_loader_enable',false) == false){
		$vw_lawyer_attorney_custom_css .='@media screen and (min-width:575px){
			#preloader{';
			$vw_lawyer_attorney_custom_css .='display:none !important;';
		$vw_lawyer_attorney_custom_css .='} }';
	}

	if($vw_lawyer_attorney_responsive_preloader_hide == false){
		$vw_lawyer_attorney_custom_css .='@media screen and (max-width:575px){
			#preloader{';
			$vw_lawyer_attorney_custom_css .='display:none !important;';
		$vw_lawyer_attorney_custom_css .='} }';
	}

	$vw_lawyer_attorney_resp_topbar = get_theme_mod( 'vw_lawyer_attorney_resp_topbar_hide_show',true);
	if($vw_lawyer_attorney_resp_topbar == true && get_theme_mod( 'vw_lawyer_attorney_hide_show_topbar_section', true) == false){
    	$vw_lawyer_attorney_custom_css .='.topbar{';
			$vw_lawyer_attorney_custom_css .='display:none;';
		$vw_lawyer_attorney_custom_css .='} ';
	}
    if($vw_lawyer_attorney_resp_topbar == true){
    	$vw_lawyer_attorney_custom_css .='@media screen and (max-width:575px) {';
		$vw_lawyer_attorney_custom_css .='.topbar{';
			$vw_lawyer_attorney_custom_css .='display:block;';
		$vw_lawyer_attorney_custom_css .='} }';
	}else if($vw_lawyer_attorney_resp_topbar == false){
		$vw_lawyer_attorney_custom_css .='@media screen and (max-width:575px) {';
		$vw_lawyer_attorney_custom_css .='.topbar{';
			$vw_lawyer_attorney_custom_css .='display:none;';
		$vw_lawyer_attorney_custom_css .='} }';
	}

	$vw_lawyer_attorney_breadcrumbs_alignment = get_theme_mod( 'vw_lawyer_attorney_breadcrumbs_alignment','Left');
    if($vw_lawyer_attorney_breadcrumbs_alignment == 'Left'){
    	$vw_lawyer_attorney_custom_css .='@media screen and (min-width:768px) {';
		$vw_lawyer_attorney_custom_css .='.breadcrumbs{';
			$vw_lawyer_attorney_custom_css .='text-align:start;';
		$vw_lawyer_attorney_custom_css .='}}';
	}else if($vw_lawyer_attorney_breadcrumbs_alignment == 'Center'){
		$vw_lawyer_attorney_custom_css .='@media screen and (min-width:768px) {';
		$vw_lawyer_attorney_custom_css .='.breadcrumbs{';
			$vw_lawyer_attorney_custom_css .='text-align:center;';
		$vw_lawyer_attorney_custom_css .='}}';
	}else if($vw_lawyer_attorney_breadcrumbs_alignment == 'Right'){
		$vw_lawyer_attorney_custom_css .='@media screen and (min-width:768px) {';
		$vw_lawyer_attorney_custom_css .='.breadcrumbs{';
			$vw_lawyer_attorney_custom_css .='text-align:end;';
		$vw_lawyer_attorney_custom_css .='}}';
	}